Bug 99079 - [repocopy] x11-toolkits/paragui to x11-toolkits/paragui-devel
Summary: [repocopy] x11-toolkits/paragui to x11-toolkits/paragui-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-17 14:50 UTC by Jose Alonso Cardenas Marquez
Modified: 2006-06-21 18:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2006-06-17 14:50:12 UTC
- Repo-copy x11-toolkits/paragui to x11-toolkits/paragui-devel
- I will send a paragui-devel port later.
- devel/paragui's maintainer is cc'd
Comment 1 Jose Alonso Cardenas Marquez 2006-06-17 14:56:16 UTC
Please, fix repocopy from x11-toolkits/paragui to x11-toolkits/paragui-devel 

Greetings
ACM
-- 
Grupo de Usuarios *BSD Peru - BSDPeru
http://www.bsd.org.pe
Comment 2 Edwin Groothuis freebsd_committer 2006-06-18 12:28:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Shaun Amott 2006-06-18 23:25:40 UTC
On Sun, Jun 18, 2006 at 11:28:33AM +0000, Edwin Groothuis wrote:
> 
> Maintainer of x11-toolkits/paragui,
> 
> Please note that PR ports/99079 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 

If my approval is needed, then you have it. :)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2006-06-19 00:45:52 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Renato Botelho freebsd_committer 2006-06-19 17:22:16 UTC
State Changed
From-To: open->repocopy

Repocopy required 


Comment 6 Renato Botelho freebsd_committer 2006-06-19 17:22:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Repocopy required
Comment 7 Joe Marcus Clarke freebsd_committer 2006-06-20 17:19:07 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 8 Joe Marcus Clarke freebsd_committer 2006-06-20 17:19:07 UTC
Responsible Changed
From-To: portmgr->garga

Repocopy completed.
Comment 9 Renato Botelho freebsd_committer 2006-06-21 18:20:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!